Subject: [DNSOP] Fwd: New Version Notification for draft-ietf-dnsop-attrleaf-13.txt

From: Dave Crocker <[email-masked]>
Date: Tue, 21 Aug 2018 11:05:45 -0700

Folks,

Just posted the revised base and fix attrleaf documents.  I tried to 
fold in all of the suggested changes.  I've checked both documents but 
would appreciate a separate audit, to make sure...

d/

> A new version of I-D, draft-ietf-dnsop-attrleaf-13.txt
> has been successfully submitted by Dave Crocker and posted to the
> IETF repository.
> 
> Name:		draft-ietf-dnsop-attrleaf
> Revision:	13
> Title:		DNS Scoped Data Through "Underscore" Naming of Attribute Leaves
> Document date:	2018-08-21
> Group:		dnsop
> Pages:		12
> URL: https://www.ietf.org/internet-drafts/draft-ietf-dnsop-attrleaf-13.txt
> Status: https://datatracker.ietf.org/doc/draft-ietf-dnsop-attrleaf/
> Htmlized: https://tools.ietf.org/html/draft-ietf-dnsop-attrleaf-13
> Htmlized: https://datatracker.ietf.org/doc/html/draft-ietf-dnsop-attrleaf
> Diff: https://www.ietf.org/rfcdiff?url2=draft-ietf-dnsop-attrleaf-13

-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net